/*
Theme Name: Energia Child
Theme URI: https://demo.farost.net/energia/
Author: Farost
Author URI: http://themeforest.net/user/farost
Description: Best for Green energy, green earth, green nature, green WordPress, renewable energy, renewable, solar panels, green earth, energy company, green nature, energy solar, energy WordPress, go solar, recycling website.
Version: 1.1.5
License: ThemeForest
License URI: https://themeforest.net/licenses
Text Domain: energia-child
Template:     energia
Tags: clean, creative, customizer, ecology, energy, green, modern, natural, organic, portfolio, recycling, renewable energy, solar, Solar Panels, Wind Turbines
*/

.destacados .carousel-item .carousel-item-inner{
	min-height:363px;
}
.destacados .carousel-item .item-button{
	display:none;
}

	
	#content{
		padding-bottom:0px!important;
	}

#galeria .slick-slide img{
	    object-fit: cover;
	    max-height: 300px;
    	min-height: 300px;
		min-width: 224px;
}

.cms-slick-carousel .slick-arrow{
	width:40px!important;
	height:40px!important;
}

.flecha{
	color:white!important;
}

#btn-servicios:hover .flecha{
	color:#253745!important;
}
#galeria .slick-slide img{
	margin:0px auto!important;
}

ul.listado{
	list-style: disc;
}

.footer-custom-inner .menu-item-has-children .main-menu-toggle{
		display:none;
	}
	
	.footer-custom-inner .menu-item-has-children .sub-menu{
		display:none;
	}

@media(max-width:480px){
	
	body.page-id-8195 .cms-service-grid.layout1 .grid-item-inner{
		margin-bottom:10px!important;
		margin-top: 40px;
	}
	
	body.page-id-8195 .entry-footer{
		margin-top:-30px!important;
	}
	
	.fancybox .cms-slick-carousel .slick-arrow {
		width:25px!important;
	}
	
	.fancybox .cms-fancy-box-carousel.layout2 .carousel-item-inner{
		padding:20px!important;
		min-height:auto!important;
	}

	
	#mastmenu .main-menu-toggle{
		left: 15vw;
	}
	
	.menu-footer{
		text-align:center!important;
		
	}
	
	.menu-footer ul li a{
		font-size:16px!important;
	}
	
	.footer-custom-inner .custom-heading{
		margin-bottom:-10px!important;
	}
	
	.cms-fancy-box-carousel.layout2 .carousel-item-inner{
		min-height:387px!important;
	}
	
	#colophon{
		padding-bottom:70px!important;
	}
	
	.footer-custom-inner .menu-item-has-children .main-menu-toggle{
		display:none;
	}
	
	.footer-custom-inner .menu-item-has-children .sub-menu{
		display:none;
	}
	
}